parameters:
  sensu:
    server:
      checks:
      - name: local_salt_master_proc
        command: "PATH=$PATH:/usr/lib64/nagios/plugins:/usr/lib/nagios/plugins check_procs -C salt-master -u root -c 1:5"
        interval: 60
        occurrences: 1
        subscribers:
        - local-salt-master
      - name: local_salt_minion_proc
        command: "PATH=$PATH:/usr/lib64/nagios/plugins:/usr/lib/nagios/plugins check_procs -C salt-minion -u root -c 1:2"
        interval: 60
        occurrences: 1
        subscribers:
        - local-salt-minion
